Subject: P1394> 1394 PWG Meeting - Extra Day

From: Brian Batchelder <[email-masked]>
Date: Thu, 15 Jan 1998 15:33:12 -0800

1394 folks,

During several recent meetings we have "discovered" reasons to meet for an
extra day or part of an extra day after the scheduled two-day meeting.
Because of that, I have extended my trip for an extra day to allow for such
an impromptu meeting.  I wanted to announce this ahead of time because
others might also wish to extend their trips.

Brian
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Brian Batchelder      | Hewlett-Packard      | mailto:[email-masked]  
Connectivity Futurist | 1115 SE 164th Ave.   | Phone: (360) 212-4107  
DeskJet Printers      | Vancouver, WA  98684 | Fax:   (360) 212-4227